html { height: 90%; }
   body {
    margin: 5px; /* Убираем отступы */
    height: 100%; /* Высота страницы */
    background: url(kartinka2.webp); /* Параметры фона */
    background-size: cover; /* Фон занимает всю доступную площадь */
	text-align: center;
	font-size: 18px; /* Размер шрифта в пунктах */ 
	line-height: 22px; /*междустрочный интервал в пикселях*/
	font-family: 'MyWebFont', Arial, sans-serif; 
	color: #0000FF;
	
}	

main 
  p {      
	text-align: justify;
	text-indent: 18px;
	
	}
	
  h1 {
  font-size: 22px;
  }
  h2{
  font-size: 21px;
  }
  h3{
  font-size: 20px;
  }
  h4{
  font-size: 19px;  
  }
  h5{
  font-size: 18px;
  color: black;  
  }
  
.container {
  column-width: 300px;
  column-gap: 10px;
}

/* Стили для широкого экрана (рабочий стол) */
.container
{ 
	margin: 0 auto;
	border: 18px;
	color: #0000FF;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); }
	
	  /* Стили для узкого экрана (мобильные устройства) */ 
@media screen and (max-width: 600px) {
.container { padding: 10px; } 
{ 
	margin: 0 auto;
	border: 18px;
	color: #0000FF;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); }

}


.card {
  break-inside: avoid;
  page-break-inside: avoid;
  background-color: rgb(207, 232, 220);
  border: 2px solid rgb(79, 185, 227);
  padding: 10px;
  margin: 0 0 1em 0;
}

.topnav {
  overflow: hidden;
  background-color: #48d1cc;
}

.topnav a {
  float: left;
  display: block;
  color: black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav {
  position: fixed;
  top: 0;
  width: 100%;
}
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.active {
  background-color: #ffff0f;
  color: white;
}

.topnav .icon {
  display: none;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: left;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}

.button-small {
	margin: 10px;
    border: 0;
    border-radius: 3px;
    box-shadow: 0 1px 2px rgba(0,0,0,.2), 0 3px 0 #7fff00;
    background-image: linear-gradient(to top,#4CAF50 0%,#2B642E 200%);
    color: #fff;
    cursor: pointer;
    text-align: center;
    font-weight: 400;
    transition: all .2s;
    padding: 10px 20px;
    font-size: 18px;
}

footer {
  background-color: #BFD4D9;
  font-size: 20px;
  }
.column-left {
  float: left;
  width: 50%;
  text-align: center
  
}
.column-right {
  float: right;
  width: 50%;
  text-align: center;
}
